<%-- canviContrasenya.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>

	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/imatges" var="imatges" />	    
	    
	    <spring:url value="/resources/js/jquery-3.3.1.js" var="grp_jquery" />
	    <script type="text/javascript" src="${grp_jquery}"></script>
	    
	    <spring:url value="/resources/estils/jquery-ui.css" var="jquery_ui_css" />
	    <link href="${jquery_ui_css}" rel="stylesheet" />

	    <spring:url value="/resources/js/jquery-ui.js" var="grp_jquery_ui" />
	    <script type="text/javascript" src="${grp_jquery_ui}"></script>
	    
	    <spring:url value="/resources/js/grp.js" var="grp_js" />
	    <script type="text/javascript" src="${grp_js}"></script>		    
	    
        <title>canviContrasenya.jsp</title>

    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
 
            <c:choose>
                <c:when test="${tipusUsuari eq 'planificador'}"><c:set var="text_guia" value="PLANIFICACIÓ"/></c:when>
                <c:when test="${tipusUsuari eq 'tripulant'}"><c:set var="text_guia" value="INFORMACIÓ DE LA JORNADA PESQUERA"/></c:when>
            </c:choose>
 
            <table class="taulaIntCapNav">
                <tr>
                  <td><div class="textTaulaNavegacio"><c:out value="${text_guia}" />
                      <img src="${imatges}/separador_guia.png" style="vertical-align: -19% " height="18" width="18" />
                      CANVI DE CONTRASENYA</div>
                  </td>
                </tr>
            </table>

            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>
	</table>


	<div class="separadorTaulesExteriors"></div>

	<c:url var="canviContrasenya" value="/acces/canviContrasenya"></c:url>
    
	<form:form action="${canviContrasenya}" method="post" modelAttribute="formCanviContrasenya">

	<table class="taulaExtCos">

        <tr> <td>
      
            <table class="taulaGrisContornSimple taulaIntCanviContrasenya">
                <tr>
                   <td colspan="4"><div class="textTitolFormulari">INTRODUEIXI LA CONTRASENYA ACTUAL I LA NOVA I PREMI GUARDAR</div></td>
                </tr>

                <tr><td colspan="4"></td></tr>
                
                <tr>
                
                   <td class="espaiColumnaCanviContrasenya"></td>             
                
                   <td>
                       <div class="textNomCamps">USUARI VALIDAT</div>
                   </td>

                   <td>
                       <div class="textNomCamps"><input type="text" name="usuari" value="<c:out value='${sessionScope["usuari"]}' />" readonly disabled /></div>
                   </td>
                   
                  <td class="espaiColumnaCanviContrasenya"></td>                 
                   
                </tr>

                <tr>
                
                  <td class="espaiColumnaCanviContrasenya"></td>
                
                   <td>
                       <div class="textNomCamps">CONTRASENYA ACTUAL</div>
                   </td>

                   <td>
                       <div class="textNomCamps"><input type="password" name="contrasenyaActual" value="" /></div>
                   </td>
                   
                  <td class="espaiColumnaCanviContrasenya"></td>                 
                   
                </tr>

                <tr>
                
                  <td class="espaiColumnaCanviContrasenya"></td>           
                
                   <td>
                       <div class="textNomCamps">CONTRASENYA NOVA</div>
                   </td>

                   <td>
                       <div class="textNomCamps"><input type="password" name="contrasenyaNova" value="" /></div>
                   </td>
                   
                  <td class="espaiColumnaCanviContrasenya"></td>                  
                   
                </tr>

                <tr>
                
                  <td class="espaiColumnaCanviContrasenya"></td>               
                
                   <td>
                       <div class="textNomCamps">CONTRASENYA NOVA</div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps"><input type="password" name="contrasenyaNovaRepeticio" value="" /></div>
                   </td>
                   
                  <td class="espaiColumnaCanviContrasenya"></td>                 
                   
                </tr>

                <tr><td colspan="4"></td></tr>

            </table>
 
 
             </td>
        </tr>
 
 


        <%--   Botons inferiors --%>
        <tr>
            <td>
            <table class="taulaBotons">   
                <tr>
                    <td><input type="button" name="guardar" value="GUARDAR" id="botoGuardarCanviContrasenya"/></td>
                    <td><div class="separarBotons"></div></td>
                    <td><input type="button" name="cancelar" value="CANCEL·LAR" onclick="location.href='${urlOrigen}'"></td>                    
                </tr>
            </table>
            </td>
        </tr>
  
	</table>

	<input type="hidden" name="tipusUsuari" value="${tipusUsuari}">
	<input type="hidden" name="login" value="<c:out value='${sessionScope["usuari"]}' />" >

    </form:form>

    </body>

</html>