<%-- consultaUsuari.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>

	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/imatges" var="imatges" />	    
        <title>consultaUsuari.jsp</title>

    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
 
            <table class="taulaIntCapNav">
                <tr>
                  <td><div class="textTaulaNavegacio">MANTENIMENT DE USUARIS
                      <img src="${imatges}/separador_guia.png" style="vertical-align: -19% " height="18" width="18" />
                      CONSULTA DE USUARI</div>
                  </td>
                </tr>
            </table>

            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>
	</table>

	<div class="separadorTaulesExteriors"></div>


    <c:url var="menuAdministrador" value="/menuAdministrador/mostrarMenu"></c:url>
    
    <form:form action="${menuAdministrador}" method="get">

    <table class="taulaExtCos">
        
        <tr>
            <td>

            <table class="taulaGrisContornSimple taulaIntConsultaUsuari">
                
                
                <tr>

                  <td class="espaiColumnaConsultaUsuari"></td>
                   
                   <td>
                       <div class="textNomCamps">IDENTIFICADOR DE USUARI</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="login" value="${usuari.login}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">TIPUS DE USUARI</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="tipusUsuari" value="${usuari.tipusUsuari}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">ESTAT DEL USUARI</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="estatEnSistema" value="${usuari.estatEnSistema}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">CORREU ELECTRÒNIC</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="eMail" value="${usuari.eMail}" readonly disabled />
                       </div>
                   </td>

                </tr>

                <tr>

                   <td class="espaiColumnaFormDadesUsuari"></td>
                   
                   <td>
                       <div class="textNomCamps">DOCUMENT IDENTIFICATIU</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="docIdentificatiu" value="${empleat.docIdentificatiu}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">NOM</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="nom" value="${empleat.nom}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">PRIMER COGNOM</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="cognom1" value="${empleat.cognom1}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">SEGON COGNOM</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="cognom2" value="${empleat.cognom2}" readonly disabled />
                       </div>
                   </td>

                </tr>

                <tr>

                   <td class="espaiColumnaFormDadesUsuari"></td>
                   
                   <td>
                       <div class="textNomCamps">TELÈFON</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="telefon" value="${empleat.telefon}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">ADREÇA</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="adreca" value="${empleat.adreca}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">CIUTAT</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="ciutat" value="${empleat.ciutat}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">PAÍS</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="pais" value="${empleat.pais}" readonly disabled />
                       </div>
                   </td>

                </tr>

                <tr>

                   <td class="espaiColumnaFormDadesUsuari"></td>
                   
                   <td>
                       <div class="textNomCamps">USUARI ALTA I DATA</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="usuariAlta" value="${usuari.usuariAlta}" readonly disabled />
                       </div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="dataAlta" value="${dataAlta}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">USUARI MODIFICACIÓ I DATA</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="usuariModificacio" value="${usuari.usuariModificacio}" readonly disabled />
                       </div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="dataModificacio" value="${dataModificacio}" readonly disabled />
                       </div>
                   </td>
                   
                   <td>
                       <div class="textNomCamps">USUARI BAIXA I DATA</div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="usuariBaixa" value="${usuari.usuariBaixa}" readonly disabled />
                       </div>
                       <div class="alineacioEsq margeCampsFormulari">
                           <input type="text" name="dataBaixa" value="${dataBaixa}" readonly disabled />
                       </div>
                   </td>
                   
                   <td></td>

                </tr>
              
            </table>
  

            </td>
        </tr>



        <%--   Botons inferiors --%>
        <tr>
            <td>
            <table class="taulaBotons">
                <tr>
                    <td><input type="submit" name="tornarMenu" value="TORNAR AL MENÚ"/></td>
                </tr>
            </table>
            </td>
        </tr>

    </table>

    
    </form:form>

    </body>

</html>