<%-- login.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>


<html>
    <head>
	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />

	    <spring:url value="/resources/js/jquery-3.3.1.js" var="grp_jquery" />
	    <script type="text/javascript" src="${grp_jquery}"></script>
	    
	    <spring:url value="/resources/estils/jquery-ui.css" var="jquery_ui_css" />
	    <link href="${jquery_ui_css}" rel="stylesheet" />

	    <spring:url value="/resources/js/jquery-ui.js" var="grp_jquery_ui" />
	    <script type="text/javascript" src="${grp_jquery_ui}"></script>
	    
	    <spring:url value="/resources/js/grp.js" var="grp_js" />
	    <script type="text/javascript" src="${grp_js}"></script>
	    
        <title>login.jsp</title>
    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>
            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
            
            <table class="taulaIntCapTitolPagina">
                <tr>
                    <td><div class="textTaulaTitolPagina">ACCÉS A LA APLICACIÓ G.R.P. 2018</div>
                </tr>
            </table>
        </td></tr>
	</table>

	<div class="separadorTaulesExteriors"></div>

	<table class="taulaExtCos">

        <tr> <td>

            <table class="taulaExtValUsuari">
            <tr>
                <td>
                <div class="textTitolFormulari">INTRODUEIXI LES SEVES DADES I PREMI ENTRAR</div>
                    
                    <c:url var="acceslogin" value="/acces/login" />
                    
                    <form:form action="${acceslogin}" method="post" modelAttribute="formAcces">

                        <table class="taulaIntValUsuari">
                            <tr>
                               <td><div class="textNomCamps">ID. USUARI</div></td>
                               <td><input type="text" placeholder="Identificador del usuari" name="login" value=""/></td>
                            </tr>

                            <tr>
                               <td><div class="textNomCamps">CONTRASENYA</div></td>
                               <td><input type="password" placeholder="Contrasenya del usuari" name="contrasenya" value=""/></td>
                            </tr>
                            <tr><td colspan="2"></td></tr>
                            <tr>
                               <td colspan="2"><input type="button" value="ENTRAR" id="botoEntrarAcces"/></td>
                            </tr>
                        </table>
                    </form:form>
                </td>
            </tr>
            </table>

        </td></tr>

        <tr class="espaiFilaTaula"><td></td></tr>

	</table>

    </body>

</html>