<%--   menuPlanificador.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>
	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/js/jquery-3.3.1.js" var="grp_jquery" />
	    <script type="text/javascript" src="${grp_jquery}"></script>
	    <spring:url value="/resources/js/grp.js" var="grp_js" />
	    <script type="text/javascript" src="${grp_js}"></script>
        <title>menuPlanificador.jsp</title>
    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
            
            <table class="taulaIntCapNav">
                <tr>
                    <td><div class="textTaulaNavegacio">MENÚ DEL PLANIFICADOR</div></td>
                </tr>
            </table>
            
            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>

	</table>

	<div class="separadorTaulesExteriors"></div>

	<table class="taulaExtCos">

        <tr> <td>

            <table class="taulaMenu taulaMenuPlan">

                <tr>
                   <th>
                    <div class="textTitolTaula">SELECCIONI UNA OPCIÓ DEL MENÚ</div>
                   </th>
                </tr>

                <tr>
                   <td>
                    <c:url var="assigTripVaixell" value="/menuPlanificador/assigTripVaixell" />
                    <a href="${assigTripVaixell}" class="opcioMenu opcioMenuPlan">GESTIÓ DE ASSIGNACIÓ DE TRIPULACIÓ A UN VAIXELL</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="gestioAssigAreaVaixell" value="/menuPlanificador/gestioAssigAreaVaixell" />
                    <a href="${gestioAssigAreaVaixell}" class="opcioMenu opcioMenuPlan">GESTIÓ DE ASSIGNACIÓ DE ÀREA A VAIXELL</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="gestioAssigMollVaixell" value="/menuPlanificador/gestioAssigMollVaixell" />
                    <a href="${gestioAssigMollVaixell}" class="opcioMenu opcioMenuPlan">GESTIÓ DE ASSIGNACIÓ DE MOLL A VAIXELL</a>
                   </td>
                </tr>

                <tr>
                   <td>
                   <c:url var="consultaVaixell" value="/menuPlanificador/consultaVaixell" />
                    <a href="${consultaVaixell}" class="opcioMenu opcioMenuPlan">CONSULTA DE VAIXELL</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="visualitzacioVaixells" value="/menuPlanificador/visualitzacioVaixells" />
                    <a href="${visualitzacioVaixells}" class="opcioMenu opcioMenuPlan">VISUALITZACIÓ DE VAIXELLS</a>
                   </td>
                </tr>
                
                <tr>
                   <td>
                    <c:url var="canviContrasenya" value="/menuPlanificador/canviContrasenya" />
                    <a href="${canviContrasenya}" class="opcioMenu opcioMenuPlan">CANVI DE CONTRASENYA</a>
                   </td>
                </tr>

            </table>

        </td></tr>

	</table>

    </body>

</html>