<%--   menuTripulant.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>
	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/js/jquery-3.3.1.js" var="grp_jquery" />
	    <script type="text/javascript" src="${grp_jquery}"></script>
	    <spring:url value="/resources/js/grp.js" var="grp_js" />
	    <script type="text/javascript" src="${grp_js}"></script>
        <title>menuTripulant.jsp</title>
    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
            
            <table class="taulaIntCapNav">
                <tr>
                    <td><div class="textTaulaNavegacio">MENÚ DEL TRIPULANT</div></td>
                </tr>
            </table>
            
            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>

	</table>

	<div class="separadorTaulesExteriors"></div>

	<table class="taulaExtCos">

        <tr> <td>

            <table class="taulaMenu taulaMenuTrip">

                <tr>
                   <th>
                    <div class="textTitolTaula">SELECCIONI UNA OPCIÓ DEL MENÚ</div>
                   </th>
                </tr>

                <tr>
                   <td>
                   <c:url var="visualitzacioInfoTripulant" value="/menuTripulant/visualitzacioInfoTripulant" />
                    <a href="${visualitzacioInfoTripulant}" class="opcioMenu opcioMenuTrip">VISUALITZACIÓ DE INFORMACIÓ DEL TRIPULANT</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="visualitzacioInfoVaixell" value="/menuTripulant/visualitzacioInfoVaixell" />
                    <a href="${visualitzacioInfoVaixell}" class="opcioMenu opcioMenuTrip">VISUALITZACIÓ DE INFORMACIÓ DEL VAIXELL</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="canviContrasenya" value="/menuTripulant/canviContrasenya" />
                    <a href="${canviContrasenya}" class="opcioMenu opcioMenuTrip">CANVI DE CONTRASENYA</a>
                   </td>
                </tr>

            </table>

        </td></tr>

	</table>

    </body>

</html>