<%-- seleccioEmpleat.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>

	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/imatges" var="imatges" />	    
        <title>seleccioEmpleat.jsp</title>

    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
 
            <table class="taulaIntCapNav">
                <tr>
                  <td><div class="textTaulaNavegacio">MANTENIMENT DE USUARIS
                      <img src="${imatges}/separador_guia.png" style="vertical-align: -19% " height="18" width="18" />
                      SELECCIÓ DE EMPLEAT</div>
                  </td>
                </tr>
            </table>

            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>
	</table>

	<div class="separadorTaulesExteriors"></div>


    <c:url var="altaUsuari" value="/administrador/altaUsuari"></c:url>
    
    <form:form action="${altaUsuari}" method="post">

    <table class="taulaExtCos">

        <tr>
            <td>
            <div class="llistatAmbScroll">
            <table class="taulaGrisContornSimple taulaIntLlistat margesLlistatEmpleats">
                <tr>
                
                   <td class="espaiColumnaLlistatEmpleats"></td>
                                   
                   <td><div class="textTitolTaula alineacioEsq">DOCUMENT IDENTIFICATIU</div></td>

                   <td><div class="textTitolTaula alineacioEsq">NOM I COGNOMS</div></td>

                   <td><div class="textTitolTaula alineacioEsq">TIPUS DE EMPLEAT</div></td>

                   <td><div class="textTitolTaula alineacioEsq">SELECCIÓ</div></td>
                </tr>
                
                <c:set var="primer" value="${'cert'}"/>
                <c:forEach var="empleat" items="${llistatEmpleat}">

                <tr>
                   <td class="espaiColumnaLlistatUsuaris"></td>                
                
                   <td><div class="textTaula alineacioEsq"><c:out value="${empleat.docIdentificatiu}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><c:out value="${empleat.nom} ${empleat.cognom1} ${empleat.cognom2}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><c:out value="${empleat.tipusEmpleat}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><input type="radio" class="seleccioEmpleat" <c:if test="${primer=='cert'}"> checked="true" </c:if> name="idEmpleat" value="${empleat.idEmpleat}" /></div></td>
                </tr>
                
                <c:set var="primer" value="${'fals'}"/>
                </c:forEach>

            </table>
            </div>

            </td>
        </tr>



        <%--   Botons inferiors --%>
        <tr>
            <td>
            <table class="taulaBotons">
                <tr>
                    <td><input type="submit" name="Acceptar" value="ACCEPTAR"/></td>
                    <td><div class="separarBotons"></div></td>
                    <td><input type="button" name="cancelar" value="CANCEL·LAR" onclick="location.href='/GRP2018/menuAdministrador/mostrarMenu'"></td>                    
                </tr>
            </table>
            </td>
        </tr>

    </table>

    
    </form:form>

    </body>

</html>