<%-- visualitzacioUsuaris.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>

	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/imatges" var="imatges" />	    
        <title>visualitzacioUsuaris.jsp</title>

    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
 
            <table class="taulaIntCapNav">
                <tr>
                  <td><div class="textTaulaNavegacio">MANTENIMENT DE USUARIS
                      <img src="${imatges}/separador_guia.png" style="vertical-align: -19% " height="18" width="18" />
                      VISUALITZACIÓ DE USUARIS</div>
                  </td>
                </tr>
            </table>

            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>
	</table>

	<div class="separadorTaulesExteriors"></div>


    <c:url var="menuAdministrador" value="/menuAdministrador/mostrarMenu"></c:url>
    
    <form:form action="${menuAdministrador}" method="GET">

    <table class="taulaExtCos">

        <tr>
            <td>
            <div class="llistatAmbScroll">
            <table class="taulaGrisContornSimple taulaIntLlistat margesLlistatUsuaris">
                <tr>
                
                   <td class="espaiColumnaLlistatUsuaris"></td>
                                   
                   <td><div class="textTitolTaula alineacioEsq">IDENTIFICADOR DE USUARI</div></td>

                   <td><div class="textTitolTaula alineacioEsq">NOM I COGNOMS</div></td>

                   <td><div class="textTitolTaula alineacioEsq">TIPUS DE USUARI</div></td>

                   <td><div class="textTitolTaula alineacioEsq">ESTAT DEL USUARI</div></td>
                </tr>

                <c:forEach var="usuari" items="${usuarisList}">

                <tr>
                   <td class="espaiColumnaLlistatUsuaris"></td>                
                
                   <td><div class="textTaula alineacioEsq"><c:out value="${usuari.login}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><c:out value="${usuari.nomComplet}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><c:out value="${usuari.tipusUsuari}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><c:out value="${usuari.estatEnSistema}" /></div></td>
                </tr>

                </c:forEach>

            </table>
            </div>

            </td>
        </tr>



        <%--   Botons inferiors --%>
        <tr>
            <td>
            <table class="taulaBotons">
                <tr>
                    <td><input type="submit" name="tornarMenu" value="TORNAR AL MENÚ"/></td>
                </tr>
            </table>
            </td>
        </tr>

    </table>

    
    </form:form>

    </body>

</html>