package edu.uoc.grp.exceptions;  


/**
 * Classe ExcepcioPlanificacio.
 * 
 * Classe per al tractament d'excepcions produides durant la gesti de la planificaci de jornades pesqueres.
 *
 * @version 1.0; java version "1.8.0";
 */
public class ExcepcioPlanificacio extends Exception {
	
    static final long serialVersionUID = -3387516993124229948L;

    /**
     * Constructor sense parmetres, delega a la superclasse.
     */
    public ExcepcioPlanificacio() {
        super();
    }


    /**
     * Constructor al que se li passa com a parmetre el missatge de la excepci.
     *
     * @param msg objecte que cont el missatge de la excepci.
     */
    public ExcepcioPlanificacio(String msg) {
        super(msg);
    }


}
