package edu.uoc.grp.model;

import java.io.Serializable;


/**
 * Classe Area.
 * 
 * Classe que respresenta una rea i que cont les seves dades.
 *
 * @version 1.0; java version "1.8.0";
 */
public class Area implements Serializable {

    private static final long serialVersionUID = 8799656478674714756L;
    private Integer idArea;
    private String codiArea;
    private Integer extensio;    
    private Float localitzacioLatitud;
    private Float localitzacioLongitud;
    
    
	public Integer getIdArea() {
		return idArea;
	}
	
	public void setIdArea(Integer idArea) {
		this.idArea = idArea;
	}
	
	public String getCodiArea() {
		return codiArea;
	}
	
	public void setCodiArea(String codiArea) {
		this.codiArea = codiArea;
	}
	
	public Integer getExtensio() {
		return extensio;
	}
	
	public void setExtensio(Integer extensio) {
		this.extensio = extensio;
	}
	
	public Float getLocalitzacioLatitud() {
		return localitzacioLatitud;
	}
	
	public void setLocalitzacioLatitud(Float localitzacioLatitud) {
		this.localitzacioLatitud = localitzacioLatitud;
	}
	
	public Float getLocalitzacioLongitud() {
		return localitzacioLongitud;
	}
	
	public void setLocalitzacioLongitud(Float localitzacioLongitud) {
		this.localitzacioLongitud = localitzacioLongitud;
	}


}
