package edu.uoc.grp.model; 

import java.io.Serializable;
import java.util.Date;


/**
 * Classe Usuari.
 * 
 * Classe que respresenta un usuari i que cont les seves dades.
 *
 * @version 1.0; java version "1.8.0";
 */
public class Usuari implements Serializable {

    private static final long serialVersionUID = 8799656478674714756L;
    private Integer idUsuari;
    private String tipusUsuari;
    private String login;
    private String contrasenya;
    private String nomComplet;
    private String docIdentificatiu;
    private String eMail;
    private String estatEnSistema;
    private String usuariAlta;
    private Date dataAlta;
    private String usuariModificacio;
    private Date dataModificacio;
    private String usuariBaixa;
    private Date dataBaixa;


    public Integer getIdUsuari() {
        return idUsuari;
    }

    public void setIdUsuari(Integer idUsuari) {
        this.idUsuari = idUsuari;
    }

    public String getTipusUsuari() {
        return tipusUsuari;
    }

    public void setTipusUsuari(String tipusUsuari) {
        this.tipusUsuari = tipusUsuari;
    }

    public String getLogin() {
        return login;
    }

    public void setLogin(String login) {
        this.login = login;
    }

    public String getContrasenya() {
        return contrasenya;
    }

    public void setContrasenya(String contrasenya) {
        this.contrasenya = contrasenya;
    }

    public String getNomComplet() {
        return nomComplet;
    }

    public void setNomComplet(String nomComplet) {
        this.nomComplet = nomComplet;
    }

    public String getDocIdentificatiu() {
        return docIdentificatiu;
    }

    public void setDocIdentificatiu(String docIdentificatiu) {
        this.docIdentificatiu = docIdentificatiu;
    }

    public String geteMail() {
        return eMail;
    }

    public void seteMail(String eMail) {
        this.eMail = eMail;
    }

    public String getEstatEnSistema() {
        return estatEnSistema;
    }

    public void setEstatEnSistema(String estatEnSistema) {
        this.estatEnSistema = estatEnSistema;
    }

    public String getUsuariAlta() {
        return usuariAlta;
    }

    public void setUsuariAlta(String usuariAlta) {
        this.usuariAlta = usuariAlta;
    }

    public Date getDataAlta() {
        return dataAlta;
    }

    public void setDataAlta(Date dataAlta) {
        this.dataAlta = dataAlta;
    }

    public String getUsuariModificacio() {
        return usuariModificacio;
    }

    public void setUsuariModificacio(String usuariModificacio) {
        this.usuariModificacio = usuariModificacio;
    }

    public Date getDataModificacio() {
        return dataModificacio;
    }

    public void setDataModificacio(Date dataModificacio) {
        this.dataModificacio = dataModificacio;
    }

    public String getUsuariBaixa() {
        return usuariBaixa;
    }

    public void setUsuariBaixa(String usuariBaixa) {
        this.usuariBaixa = usuariBaixa;
    }

    public Date getDataBaixa() {
        return dataBaixa;
    }

    public void setDataBaixa(Date dataBaixa) {
        this.dataBaixa = dataBaixa;
    }

	@Override
	public String toString() {
		return "Usuari [idUsuari=" + idUsuari + ", tipusUsuari=" + tipusUsuari + ", login=" + login + ", contrasenya="
				+ contrasenya + ", nomComplet=" + nomComplet + ", docIdentificatiu=" + docIdentificatiu + ", eMail="
				+ eMail + ", estatEnSistema=" + estatEnSistema + ", usuariAlta=" + usuariAlta + ", dataAlta=" + dataAlta
				+ ", usuariModificacio=" + usuariModificacio + ", dataModificacio=" + dataModificacio + ", usuariBaixa="
				+ usuariBaixa + ", dataBaixa=" + dataBaixa + "]";
	}
    
}
