package edu.uoc.grp.model;

import java.io.Serializable;


/**
 * Classe Vaixell.
 * 
 * Classe que respresenta un vaixell i que cont les seves dades.
 *
 * @version 1.0; java version "1.8.0";
 */
public class Vaixell implements Serializable {

    private static final long serialVersionUID = 8799656478674714756L;
    private Integer idVaixell;
    private String nomVaixell;
    private String tipusVaixell;
    private String eslora;
    private Boolean tripAssignada;
    private String areaAssignada;
    private Integer idAreaAssignada;
    private String mollAssignat;    
    private Integer idMollAssignat;
    
    
	public Integer getIdVaixell() {
		return idVaixell;
	}
	
	public void setIdVaixell(Integer idVaixell) {
		this.idVaixell = idVaixell;
	}
	
	public String getNomVaixell() {
		return nomVaixell;
	}
	
	public void setNomVaixell(String nomVaixell) {
		this.nomVaixell = nomVaixell;
	}
	
	public String getTipusVaixell() {
		return tipusVaixell;
	}
	
	public void setTipusVaixell(String tipusVaixell) {
		this.tipusVaixell = tipusVaixell;
	}
	
	public String getEslora() {
		return eslora;
	}
	
	public void setEslora(String eslora) {
		this.eslora = eslora;
	}

	public Boolean getTripAssignada() {
		return tripAssignada;
	}

	public void setTripAssignada(Boolean tripAssignada) {
		this.tripAssignada = tripAssignada;
	}

	public String getAreaAssignada() {
		return areaAssignada;
	}

	public void setAreaAssignada(String areaAssignada) {
		this.areaAssignada = areaAssignada;
	}
	
	public Integer getIdAreaAssignada() {
		return idAreaAssignada;
	}

	public void setIdAreaAssignada(Integer idAreaAssignada) {
		this.idAreaAssignada = idAreaAssignada;
	}

	public String getMollAssignat() {
		return mollAssignat;
	}

	public void setMollAssignat(String mollAssignat) {
		this.mollAssignat = mollAssignat;
	}

	public Integer getIdMollAssignat() {
		return idMollAssignat;
	}

	public void setIdMollAssignat(Integer idMollAssignat) {
		this.idMollAssignat = idMollAssignat;
	}
	
}
