<%-- error.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>

	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    
	    <spring:url value="/resources/js/jquery-3.3.1.js" var="grp_jquery" />
	    <script type="text/javascript" src="${grp_jquery}"></script>
	    
	    <spring:url value="/resources/estils/jquery-ui.css" var="jquery_ui_css" />
	    <link href="${jquery_ui_css}" rel="stylesheet" />

	    <spring:url value="/resources/js/jquery-ui.js" var="grp_jquery_ui" />
	    <script type="text/javascript" src="${grp_jquery_ui}"></script>
	    
	    <spring:url value="/resources/js/grp.js" var="grp_js" />
	    <script type="text/javascript" src="${grp_js}"></script>	 	    
	    
        <title>error.jsp</title>

    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>
            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>

            <table class="taulaIntCapTitolPagina">
                <tr>
                    <td><div class="textTaulaTitolPagina">INFORMACIÓ DE LA APLICACIÓ G.R.P. 2018</div></td>
                </tr>
            </table>
        </td></tr>
	</table>

	<div class="separadorTaulesExteriors"></div>

	<table class="taulaExtCos">

        <tr class="espaiFilaTaula"><td></td></tr>

        <tr> <td>

        <c:url var="redireccio" value="${redireccio}" />
    
        <form:form action="${redireccio}" method="get" modelAttribute="formMissatgeError">
      
            <table class="taulaGrisContornSimple taulaIntMissatge">
                <tr>
                   <td><div class="titolTaulaMissatge">MISSATGE DE ERROR DE LA APLICACIÓ G.R.P. 2018</div></td>
                </tr>

                <tr><td></td></tr>

                <tr>
                   <td>
                      <div class="textMissatge caixaMissatge"> <c:out value="${missatgeError}" /> </div>
                   </td>
                </tr>

                <tr><td></td></tr>

                <tr>
                   <td><input type="button" name="acceptar" value="ACCEPTAR" id="botoAcceptarMissatgeError"/></td>
                </tr>
                <tr class="espaiFilaTaula"><td></td></tr>
            </table>
            
        <input type="hidden" name="accio" value="${redireccio}">    
        </form:form>
        </td></tr>
        
	</table>

    </body>

</html>