<%--   menuAdministrador.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>
	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/js/jquery-3.3.1.js" var="grp_jquery" />
	    <script type="text/javascript" src="${grp_jquery}"></script>
	    <spring:url value="/resources/js/grp.js" var="grp_js" />
	    <script type="text/javascript" src="${grp_js}"></script>
        <title>menuAdministrador.jsp</title>
    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
            
            <table class="taulaIntCapNav">
                <tr>
                    <td><div class="textTaulaNavegacio">MENÚ DEL ADMINISTRADOR</div></td>
                </tr>
            </table>
            
            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>

	</table>

	<div class="separadorTaulesExteriors"></div>

	<table class="taulaExtCos">

        <tr> <td>

            <table class="taulaMenu taulaMenuAdmin">

                <tr>
                   <th>
                    <div class="textTitolTaula">SELECCIONI UNA OPCIÓ DEL MENÚ</div>
                   </th>
                </tr>

                <tr>
                   <td>
                   <c:url var="seleccioEmpleat" value="/menuAdministrador/seleccioEmpleat" />
                    <a href="${seleccioEmpleat}" class="opcioMenu opcioMenuAdmin">ALTA DE USUARI</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="modificacioUsuari" value="/menuAdministrador/modificacioUsuari" />
                    <a href="${modificacioUsuari}" class="opcioMenu opcioMenuAdmin">MODIFICACIÓ DE USUARI</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="canviEstatUsuari" value="/menuAdministrador/canviEstatUsuari" />
                    <a href="${canviEstatUsuari}" class="opcioMenu opcioMenuAdmin">CANVI DE ESTAT DE USUARI</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="consultaUsuari" value="/menuAdministrador/consultaUsuari" />
                    <a href="${consultaUsuari}" class="opcioMenu opcioMenuAdmin">CONSULTA DE USUARI</a>
                   </td>
                </tr>

                <tr>
                   <td>
                    <c:url var="visualitzacioUsuaris" value="/menuAdministrador/visualitzacioUsuaris" />
                    <a href="${visualitzacioUsuaris}" class="opcioMenu opcioMenuAdmin">VISUALITZACIÓ DE USUARIS</a>
                   </td>
                </tr>

            </table>

        </td></tr>

	</table>

    </body>

</html>