<%-- visualitzacioVaixells.jsp --%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>

<html>
    <head>

	    <spring:url value="/resources/estils/grp.css" var="grp_css" />
	    <link href="${grp_css}" rel="stylesheet" />
	    <spring:url value="/resources/imatges" var="imatges" />	    
        <title>visualitzacioVaixells.jsp</title>

    </head>

    <body>

	<table class="taulaExtCap">
        <tr> <td>

            <table class="taulaIntCapNomApl">
                <tr>
                    <td><div class="textTaulaNomAplicacio">GESTIÓ DE RECURSOS PESQUERS 2018</div></td>
                </tr>
            </table>
 
            <table class="taulaIntCapNav">
                <tr>
                  <td><div class="textTaulaNavegacio">PLANIFICACIÓ
                      <img src="${imatges}/separador_guia.png" style="vertical-align: -19% " height="18" width="18" />
                      VISUALITZACIÓ DE VAIXELLS</div>
                  </td>
                </tr>
            </table>

            <table class="taulaIntCapInfoSessio">
                <tr>
                    <td><div class="textTaulaInfoSessio">USUARI:&nbsp;<c:out value='${sessionScope["usuari"]}' /></div></td>
                    <c:url var="logout" value="/acces/logout" />
                    <td><a href="${logout}" class="boto">SORTIR</a></td>
                </tr>
            </table>

        </td></tr>
	</table>

	<div class="separadorTaulesExteriors"></div>


    <c:url var="menuPlanificador" value="/menuPlanificador/mostrarMenu"></c:url>
    
    <form:form action="${menuPlanificador}" method="GET">

    <table class="taulaExtCos">

        <tr>
            <td>
            <div class="llistatAmbScroll">
            <table class="taulaGrisContornSimple taulaIntLlistat margesLlistatVaixells">
                <tr>
                
                   <td class="espaiColumnaLlistatVaixells"></td>
                                   
                   <td><div class="textTitolTaula alineacioEsq">NOM DEL VAIXELL</div></td>

                   <td><div class="textTitolTaula alineacioEsq">TIPUS DE VAIXELL</div></td>

                   <td><div class="textTitolTaula alineacioEsq margeColumnTaula">ESLORA</div></td>
                   
                   <td><div class="textTitolTaula alineacioEsq">MOLL</div></td>
                   
                   <td><div class="textTitolTaula alineacioEsq">ÀREA</div></td>
                   
                   <td><div class="textTitolTaula alineacioEsq">TRIPULACIÓ</div></td>

                </tr>

                <c:forEach var="vaixell" items="${vaixellsList}">

                <tr>
                
                   <td class="espaiColumnaLlistatVaixells"></td>                
                
                   <td><div class="textTaula alineacioEsq"><c:out value="${vaixell.nomVaixell}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><c:out value="${vaixell.tipusVaixell}" /></div></td>

                   <td><div class="textTaula alineacioEsq"><c:out value="${vaixell.eslora}" /></div></td>
                   
                   <td><div class="textTaula alineacioEsq">
                      <c:choose><c:when test="${vaixell.mollAssignat == null}">No assignat</c:when><c:otherwise>${vaixell.mollAssignat}</c:otherwise></c:choose>                   
                   </div></td>
                   
                   <td><div class="textTaula alineacioEsq">
                      <c:choose><c:when test="${vaixell.areaAssignada == null}">No assignada</c:when><c:otherwise>${vaixell.areaAssignada}</c:otherwise></c:choose>                   
                   </div></td>
                   
                   <td><div class="textTaula alineacioEsq">
                      <c:choose><c:when test="${vaixell.tripAssignada}">Assignada</c:when><c:otherwise>No assignada</c:otherwise></c:choose>
                   </div></td>     
                                 

                </tr>

                </c:forEach>

            </table>
            </div>

            </td>
        </tr>



        <%--   Botons inferiors --%>
        <tr>
            <td>
            <table class="taulaBotons">
                <tr>
                    <td><input type="submit" name="tornarMenu" value="TORNAR AL MENÚ"/></td>
                </tr>
            </table>
            </td>
        </tr>

    </table>

    
    </form:form>

    </body>

</html>