package edu.uoc.grp.exceptions; 


/**
 * Classe ExcepcioUsuari.
 * 
 * Classe per al tractament d'excepcions produides durant la gesti de l'usuari.
 *
 * @version 1.0; java version "1.8.0";
 */
public class ExcepcioUsuari extends Exception {

    static final long serialVersionUID = -3387516993124229948L;
    
    /**
     * Constructor sense parmetres, delega a la superclasse.
     */
    public ExcepcioUsuari() {
        super();
    }


    /**
     * Constructor al que se li passa com a parmetre el missatge de la excepci.
     *
     * @param msg objecte que cont el missatge de la excepci.
     */
    public ExcepcioUsuari(String msg) {
        super(msg);
    }


}
