package edu.uoc.grp.model;       

import java.io.Serializable;


/**
 * Classe Empleat.
 * 
 * Classe que respresenta un empleat i que cont les seves dades.
 *
 * @version 1.0; java version "1.8.0";
 */
public class Empleat implements Serializable {

    private static final long serialVersionUID = 8799656478674714756L;
    private Integer idEmpleat;
    private String tipusEmpleat;
    private String docIdentificatiu;
    private String nom;
    private String cognom1;
    private String cognom2;
    private String telefon;   
    private String adreca;
    private String ciutat;
    private String pais;


    public Integer getIdEmpleat() {
        return idEmpleat;
    }

    public void setIdEmpleat(Integer idEmpleat) {
        this.idEmpleat = idEmpleat;
    }

    public String getTipusEmpleat() {
        return tipusEmpleat;
    }

    public void setTipusEmpleat(String tipusEmpleat) {
        this.tipusEmpleat = tipusEmpleat;
    }

    public String getDocIdentificatiu() {
        return docIdentificatiu;
    }

    public void setDocIdentificatiu(String docIdentificatiu) {
        this.docIdentificatiu = docIdentificatiu;
    }

    public String getNom() {
        return nom;
    }

    public void setNom(String nom) {
        this.nom = nom;
    }

    public String getCognom1() {
        return cognom1;
    }

    public void setCognom1(String cognom1) {
        this.cognom1 = cognom1;
    }

    public String getCognom2() {
        return cognom2;
    }

    public void setCognom2(String cognom2) {
        this.cognom2 = cognom2;
    }
    
    public String getTelefon() {
		return telefon;
	}

	public void setTelefon(String telefon) {
		this.telefon = telefon;
	}

	public String getAdreca() {
        return adreca;
    }

    public void setAdreca(String adreca) {
        this.adreca = adreca;
    }

    public String getCiutat() {
        return ciutat;
    }

    public void setCiutat(String ciutat) {
        this.ciutat = ciutat;
    }

    public String getPais() {
        return pais;
    }

    public void setPais(String pais) {
        this.pais = pais;
    }

	@Override
	public String toString() {
		return "Empleat [idEmpleat=" + idEmpleat + ", tipusEmpleat=" + tipusEmpleat + ", docIdentificatiu="
				+ docIdentificatiu + ", nom=" + nom + ", cognom1=" + cognom1 + ", cognom2=" + cognom2 + ", telefon="
				+ telefon + ", adreca=" + adreca + ", ciutat=" + ciutat + ", pais=" + pais + "]";
	}


    
}
